Subject: [Bug 1651923] Re: 505 HTTP Version not supported -
installing kxstudio packages



Right:

/usr/lib/apt/apt-helper download-file
http://kxstudio.linuxaudio.org/repo/pool/free/ardour4_4.7.0-1kxstudio1_i386.deb
test.deb
Err:1
http://kxstudio.linuxaudio.org/repo/pool/free/ardour4_4.7.0-1kxstudio1_i386.deb
505 HTTP Version not supported


** Also affects: curl (Ubuntu)
Importance: Undecided
Status: New

--
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1651923

Title:
505 HTTP Version not supported - installing kxstudio packages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1651923/+subscriptions

--
ubuntu-bugs mailing list
[email protected]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

...



Programming list archiving by: Enterprise Git Hosting